PHP Manual
Prev |  | Next

# cpdf_set_text_rise

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_text_rise -- Sets the text rise

## Description

bool cpdf_set_text_rise ( int pdf_document, float value )

Sets the text rising to `value` units.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`value`

  The text rising, as a float

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_set_text_rendering()
cpdf_set_text_matrix()

Prev | Home | Next
cpdf_set_text_rendering | Up | cpdf_set_title